features:
  secondary:
  - name: "Request a follow-up review from a Reviewer"
    available_in: [core, premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/project/merge_requests/getting_started.html#requesting-a-new-review'
    image_url: '/images/unreleased/create_code_review-request-re-review.png'
    reporter: phikai
    stage: create
    categories:
    - 'Code Review'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/293933'
    description: |
      Merge request authors receive [feedback from reviewers](https://docs.gitlab.com/ee/user/project/merge_requests/getting_started.html#reviewer). Often, this feedback needs to be re-reviewed to make sure all issues have been appropriately addressed. As the author of the contribution, you need to communicate the need for a follow-up to your reviewer.

      For reviewers who have already [reviewed a merge request](https://docs.gitlab.com/ee/user/discussions/#merge-request-reviews), you can now request a re-review. This request triggers a To-Do item and email notification to alert the user that you need a follow-up review on your contribution.
